ul[role="tree"] d
{
  list-style:none;
  font-size:100%;
  position: relative;
}
[role="treeitem"].doc:before 
{
    /*margin: 10px;*/
    /*padding: 10px;*/
    content: url(file.png);
    position: relative;
    left: 0.5em;
}
[role="treeitem"][aria-expanded="false"] > span:before 
{
  content: url(closed.png);
}
[role="treeitem"][aria-expanded="true"] > span:before 
{
  content: url(open.png);
}
[role="treeitem"][aria-expanded="false"] > ul 
{
  display: none;
}
[role="treeitem"][aria-expanded="true"] > ul 
{
  display: block;
}
/*----------------------------------------------------------------------------*/
[role="treeitem"],[role="treeitem"] span 
{
   display: block;
}
[role="treeitem"]:focus 
{
    outline: 0;
}
[role="treeitem"].focus,[role="treeitem"] span.focus 
{  
}
[role="treeitem"].hover,
[role="treeitem"] span:hover 
{
   cursor: pointer; 
}